#css-script-menu{
	position:fixed;
	height:90px;
	width:90%;
	top:0;
	left:0;
	border-top:5px solid #16a1e7;
	background:#fff;
	-moz-box-shadow:0 2px 3px 0 rgba(0,0,0,.16);
	-webkit-box-shadow:0 2px 3px 0 rgba(0,0,0,.16);
	box-shadow:0 2px 3px 0 rgba(0,0,0,.16);
	z-index:999999;
	padding:10px 0;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;

	}
	.css-script-center{
		width:960px;
		margin:0 auto
		}
		.css-script-center ul{
			width:212px;
			float:left;
			line-height:45px;
			margin:0;
			padding:0;
			list-style:none
			}
			.css-script-center a{
				text-decoration:none
				}

					.css-script-clear{
						clear:both;
						height:0
						}
